JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_TooltipClient.h File Reference

## Classes
class | TooltipClient
| Components that want to use pop-up tooltips should implement this interface. More...
class | SettableTooltipClient
| An implementation of TooltipClient that stores the tooltip string and a method for changing it. More...